
Sistema de Adquisición para Instrumentos Geofísicos - Task #36

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Revisión de los criterios de diseño de HW

10/15/2015 09:06 AM - Luis Gonzáles

Status: Closed Start date: 10/07/2015

Priority: Normal Due date: 10/13/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Versión 1.0 Spent time: 41.00 hours

Description

Lectura de las consideraciones de hw de cada bloque en particular.

Subtasks:

Task # 37: Revisión del HW-Acquisition Engine Closed

Task # 39: Revisión del HW - Processing Engine Closed

Task # 40: Revisión del HW - Power Engine Closed

Task # 41: Revisión del HW - Time Engine Closed

Task # 42: Revisión del HW - Módulo Embebido Closed

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 02:56 PM - Luis Gonzáles

- Status changed from New to Closed
